/************** xz-tz 通知条部分 ***********/
.xz-tz { width: 880px; height: 56px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; background-color: #fff; padding-left: 20px; }

.xz-tz .tz { height: 24px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; font-size: 14px; color: #ff6160; border-right: 1px solid #eee; padding-right: 14px; margin-right: 14px; }

.xz-tz .tz img { margin-right: 8px; }

/************** czxx-box 出诊信息部分 ***********/
.czxx-box { width: 880px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px; background-color: #fff; }

.czxx-box .title { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.czxx-box .title h3 { font-size: 14px; }

.czxx-box .title b { color: #666666; font-size: 14px; margin: 0px 8px; }

.czxx-box .title span { font-weight: normal; font-size: 8px; -webkit-border-radius: 4px; border-radius: 4px; background-color: #eef6ff; color: #569bf6; }

.czxx-box .czxx-box-img { width: 880px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; padding: 20px 0; }

.czxx-box .czxx-box-img img { width: 127px; height: 116px; }

/************** czsj-box 出诊时间部分 ***********/
.czsj-box { width: 880px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px; background-color: #fff; margin-top: 20px; }

.czsj-box .title { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.czsj-box .title h3 { font-size: 14px; }

.czsj-box .title b { color: #666666; font-size: 14px; margin: 0px 8px; }

.czsj-box .title span { font-weight: normal; font-size: 12px; padding: 1px 6px 2px; margin-right: 8px; }

.blue { color: #569bf6; background-color: #eef6ff; }

.green { background-color: #e3fbfd; color: #50c0a3; }

.yollow { background-color: #fff2e7; color: #ffa523; }

.czsj-box p { font-size: 14px; color: #999999; margin: 10px 0; }

.czsj-box ul { width: 840px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #eeeeee; }

.czsj-box ul li { width: 840px; height: 50px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-bottom: 1px solid #eeeeee; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.czsj-box ul li:first-of-type { background-color: #f8f8f8; }

.czsj-box ul li:last-of-type { border-bottom: 0px; }

.czsj-box ul li .sj { margin-left: 30px; width: 260px; }

.czsj-box ul li .lx { width: 180px; }

.czsj-box ul li .ghf { width: 240px; }

.czsj-box ul li .cz { width: 130px; }

.czsj-box ul li div { font-size: 14px; color: #555; }

.czsj-box ul li div span { font-size: 14px; color: #ffb251; margin-left: 6px; }

.czsj-box ul li .cz .btn { width: 86px; height: 32px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-border-radius: 4px; border-radius: 4px; cursor: pointer; }

.czsj-box ul li .active { background-color: #2f8af5; color: #fff; }

.czsj-box .btn-box { width: 840px; margin: 0px auto; margin-top: 20px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.czsj-box .btn-box .btn { width: 220px; height: 46px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 23px; border-radius: 23px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; border: 1px solid #2f8af5; color: #2f8af5; font-size: 14px; cursor: pointer; }
